body {
    font-family: "DM Sans", sans-serif !important;
}

ul {
    list-style: none;
}

.left-sidebar {
    padding-right: 25px !important;
}

.service-title {
    font-weight: 600;
    color: #f47720;
    font-family: "Lexend Deca", sans-serif;
}

.service-list a {
    font-size: 16px;
    color: #000;
    margin-top: 20px;
    margin-bottom: 15px;
    font-weight: 700 !important;
    display: block !important;
    border-radius: 0px 50px 50px 0px;
    transition: all 500ms ease;
    padding: 18px 40px 18px 20px !important;
    border: 1px solid #acacac !important;
}

.service-list a:hover {
    color: #fff;
    background-color: #f47720;
    border: 1px solid #f47720 !important;
}

.brochure {
    font-weight: 500;
    font-size: 14px;
    overflow: hidden;
    text-align: center;
    border-radius: 50px;
    display: inline-block;
    padding: 15px 30px;
    color: #fff;
    margin-top: 15px;
    border: 1px solid #f47720;
    text-transform: uppercase;
    font-family: "Lexend Deca", sans-serif;
    background-color: #f47720;
    transition: .5s;
}

.brochure:hover {
    color: #f47720;
    border: 1px solid #f47720;
    background-color: transparent;
}

.service-list-text {
    font-weight: 500;
}

.service-list-icon i {
    float: right;
    margin-top: 4.5px;
}

.service-contact {
    background-color: #000000;
    background-image: url(../img/rating-shadow.png);
    background-position: top center;
    background-repeat: no-repeat;
    padding: 45px;
    border-radius: 30px;
    color: #fff;
}

.service-main-text a {
    color: #fff;
}

.service-block_two {
    position: relative;
    margin-bottom: 30px;
}

.service-block_two-inner {
    position: relative;
    color: #666666;
    font-size: 16px;
    line-height: 28px;
    padding-left: 105px;
}

.service-block_two-number {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 80px;
    height: 80px;
    font-size: 24px;
    font-weight: 600;
    border-radius: 50px;
    text-align: center;
    line-height: 80px;
    color: #fff;
    font-family: "Lexend Deca", sans-serif;
    background-image: linear-gradient(to bottom, #f7620c, #e0590b, #ca510a, #b44809, #9f4008);
}

.service-block_two strong {
    position: relative;
    display: block;
    font-size: 22px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    color: #000;
    text-transform: capitalize;
    border-bottom: 1px solid rgba(0, 0, 0, 0.20);
    font-family: "Lexend Deca", sans-serif;
}

.feature-list li {
    font-size: 1.1rem;
    display: flex;
    align-items: center;
}

.icon {
    color: #f47720;
    margin-right: 10px;
    font-size: 1.2rem;
}

.table-responsive {
    margin-top: 50px;
}

.table thead {
    background-color: #343a40;
    color: white;
}

.table th {
    font-weight: 500;
}

.table-hover tbody tr:hover {
    background-color: #f1f1f1;
    cursor: pointer;
}

.table td,
.table th {
    vertical-align: middle;
    text-align: center;
}

@media screen and (min-width: 820px) and (max-width: 1024px) {
    .service-title {
        margin-top: 30px;
    }

    .image-box img {
        margin-bottom: -50px !important;
    }
}

@media screen and (max-width: 520px) {
    .service-title {
        margin-top: 30px;
    }

    .image-box img {
        margin-bottom: -50px !important;
    }
}